#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-LB4DjV1dSCGqtojRpdj6u
key:                  tasty-hspec-1.2.0.3-LB4DjV1dSCGqtojRpdj6u
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  d409c9cc95213e1e78f8c9d75cf706bd
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-LB4DjV1dSCGqtojRpdj6u
depends:
    QuickCheck-2.14.3-7UtqTMZe3jxBonzxyjYW4P base-4.16.4.0
    hspec-2.10.9-Io9SlgBOP3X4VTxlVJu2wi
    hspec-core-2.10.9-4oLEcaZ9iWcEuH9f0C8klG
    tasty-1.4.3-6DoLeDu8RfYA7wNokjealu
    tasty-quickcheck-0.10.2-KVy1axj8tfq58elhlhLQUa
    tasty-smallcheck-0.8.2-4PPLQtT1Ja9IGSyFF5Z5uQ

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

